Subject: Setting up wholesale account
From: FLASHDEALSSTORE <[email-masked]>
To: "press" <[email-masked]>, "info" <[email-masked]>, "Contact" <[email-masked]>, "webmaster" <[email-masked]>
Date: Fri, 02 Dec 2022 22:22:44 -0800

I am Umer from ATHLEISUREPAK LLC. We're always looking for new,

high-quality brands and unique products to carry for our customers. We

would love to work with you as a retail partner to sell your product.

We would love the opportunity to open up a wholesale account with you.

Please let me know what information and qualifications you require

from us, and I will be happy to return them as soon as possible. I’ll

be happy to submit the necessary documents/resale certificates if

needed.

We will look forward to your prompt response. Thank you.

ATHLEISUREPAK LLC

EIN 61-2051378

2449 SW FALCON CIR UNIT 401

PORT ST LUCIE, FL 34953-2923

http://www.flashdealsstore.com

Phone No: +1 (754) 289 2689